﻿using System;
using System.Drawing;

namespace MapLcdFont
{
    /// <summary>
    /// Класс для аргументов события SelectedChar
    /// В качестве аргументов передаются: 
    /// (Point)Address координаты симовола в таблице символов: 
    /// (LcdChar)LcdChar описание символа и его массив точек 
    /// </summary>
    public class SelectedCharEventArgs : EventArgs
    {
        public Point Address;
        public LcdChar LcdChar;
        public SelectedCharEventArgs(Point address, LcdChar lcdchar)
        {
            Address = address;
            LcdChar = lcdchar;
        }
    }
}
